declare class TagRadio extends React.Component<any, any, any> {
    constructor(props: any);
    constructor(props: any, context: any);
    itemChangeHandler: any;
    renderItems(activities: any): JSX.Element;
}
declare namespace TagRadio {
    namespace defaultProps {
        function onChange(): void;
        function onChange(): void;
    }
}
export default TagRadio;
import React from "react";
